.about_content{
    width: 100%;
}
.about_content img{
    width: 100%;
}
.main_about_us_title{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 50px;
    text-transform: uppercase;
    color: #272727;
}
.about_icon_ul > p > i{    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #4e28a0;
    text-align: center;
    line-height: 16px;
    border: 1px solid #4e28a0;
    color: white;
    padding-left: 3px;
    margin-right: 3px;}

.header_title{
display: none;
}
@media (min-width: 1024px) {

    .header_title{

        color: #e7e7e7;
        display: block;
        position: absolute;
        top: 42%;
        left: 38%;
        font-size: 18px;
    }
}

/*
.container{width:100%;padding-right:0;padding-left:0;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
    .container{max-width:540px;}
}
@media (min-width:768px){
    .container{max-width:720px;}
}
@media (min-width:992px){
    .container{max-width:960px;}
}
@media (min-width:1200px){
    .container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-lg-12,.col-lg-5,.col-lg-7,.col-sm-12,.col-sm-5,.col-sm-7{position:relative;width:100%;min-height:1px;padding-right:0px;padding-left:0px;}
@media (min-width:576px){
    .col-sm-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
    .col-sm-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%;}
    .col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width:992px){
    .col-lg-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
    .col-lg-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%;}
    .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.mt-5{margin-top:3rem!important;}
.text-right{text-align:right!important;}
#main{padding:42px 0;background:rgb(240 175 170 / 72%);transition:margin-left .4s;}
.about-us p{font-weight:500;color:#444444;}
.head-title{font-weight:700;padding-bottom:15px;color:#3b1196;text-transform:uppercase;}
.about_icon_ul{padding:0;margin-left:18px;}
.about_icon_ul > li{list-style-type:none;vertical-align:top;margin-bottom:13px;font-size:16px;}
.about_icon_ul > li > i{width:20px;height:20px;border-radius:50%;background:#4e28a0;text-align:center;line-height:18px;border:1px solid #4e28a0;color:white;padding-left:3px;margin-right:5px;}
*//*! CSS Used from: https://dlhs.in/css/responsive.css *//*
@media (max-width: 991px){
    #main{padding:25px 0;}
}
@media (max-width: 480px){
    .head-title{font-size:23px;}
    .about_icon_ul{margin:0;}
}
@media (max-width: 320px){
    .head-title{font-size:21px;}
}*/
.find_us_logo{
    width: 19%;
    position: absolute;
    top: 30%;
    right: 15%;
    border-radius: 2px;
}
.find_us_div1{
    width: 62%;
    display: inline-block;
    vertical-align: top;
}
.find_us_div2{
    display: inline-block;
    width: 36%;
    text-align: right;
    padding-left: 18px;
}